Subject: Re: [Cbe-oss-dev] [PATCH 0/15] spidernet driver bug fixes

From: Jeff Garzik <[email-masked]>
Date: Wed, 13 Jun 2007 15:02:40 -0400

Segher Boessenkool wrote:
>> I wish there was a git option to "just make my shit look like the
>> remote, dammit!"  The above is the "easiest" way I know how to do that.
> 
> git-fetch -f remote:local ?

If that works... great :)  Much better than what I described.

	Jeff